<?php
session_start();
if(!isSet($_SESSION['zalogowany'])){
  header("Location: index.php");
  exit();
}
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Moja strona WWW</title>
</head>
<body>
<div>
Witamy na stronie.
</div>
<p>Pamiętaj o wylogowaniu przed opuszczeniem strony.</p>
<p><a href="http://localhost/logout.php">Wylogowanie</a></p>
</body>
</html>
